@font-face {
	font-family: "icomoon";
	src: url("../fonts/icomoon.eot?f7x6uj");
	src: url("../fonts/icomoon.eot?f7x6uj#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?f7x6uj") format("truetype"), url("../fonts/icomoon.woff?f7x6uj") format("woff"), url("../fonts/icomoon.svg?f7x6uj#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "icomoon";
	src: url("../fonts/icomoon.eot?h8ul93");
	src: url("../fonts/icomoon.eot?h8ul93#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.svg?h8ul93#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "icomoon" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1; /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-twitter-letter-logo:before {
	content: "\e900";
}

.icon-youtube-logo:before {
	content: "\e901";
}

.icon-google-logo:before {
	content: "\e902";
}

.icon-right-arrow-dotted:before {
	content: "\e903";
}

.icon-cart:before {
	content: "\e93a";
}

.icon-coin-dollar:before {
	content: "\e93b";
}

.icon-pushpin:before {
	content: "\e946";
}

.icon-users:before {
	content: "\e972";
}

.icon-facebook:before {
	content: "\ea90";
}

.icon-linkedin2:before {
	content: "\eaca";
}

/* Slick slider styles */

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block;
}

.slick-track:before,
.slick-track:after {
	content: "";
	display: table;
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
	display: none;
}

[dir="rtl"] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.login-links-container a:hover,
.phone-container a:hover,
.links-container a:hover,
.footer-nav-list li a:hover {
	opacity: 1;
}

.login-links-container a:hover::after,
.phone-container a:hover::after,
.links-container a:hover::after,
.footer-nav-list li a:hover::after,
.login-links-container a:hover::before,
.phone-container a:hover::before,
.links-container a:hover::before,
.footer-nav-list li a:hover::before {
	width: 100%;
	left: 0;
}

.login-links-container a::after,
.phone-container a::after,
.links-container a::after,
.footer-nav-list li a::after,
.login-links-container a::before,
.phone-container a::before,
.links-container a::before,
.footer-nav-list li a::before {
	content: "";
	position: absolute;
	top: calc(100% + 5px);
	width: 0;
	right: 0;
	height: 3px;
}

.login-links-container a::before,
.phone-container a::before,
.links-container a::before,
.footer-nav-list li a::before {
	-webkit-transition: width .4s cubic-bezier(.51, .18, 0, .88) .1s;
	transition: width .4s cubic-bezier(.51, .18, 0, .88) .1s;
	background: #fff;
}

.login-links-container a::after,
.phone-container a::after,
.links-container a::after,
.footer-nav-list li a::after {
	-webkit-transition: width .2s cubic-bezier(.29, .18, .26, .83);
	transition: width .2s cubic-bezier(.29, .18, .26, .83);
	background: #fff;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

#wrapper {
	overflow: hidden;
}

.navbar-light {
	z-index: 10;
}

.navbar-light .feedback-toggler {
	border-radius: 0;
	color: #fff;
	background-color: #e08d0a;
	border-color: #e08d0a;
	text-transform: uppercase;
	line-height: 2;
}

button:focus {
	outline: 0;
}

address {
	margin-bottom: 0;
}

.search-container {
	background-color: #313d44;
	color: #fff;
}

.search-wrapper {
	width: 100%;
}

.search-wrapper button:hover i {
	color: #fff;
}

.search-wrapper button i {
	-webkit-transition: all 1s;
	transition: all 1s;
	color: #bdbfc1;
}

.form-control:focus + .underline {
	background-color: #e08d0a;
	width: 0;
}

.underline {
	background-color: #313d44;
	display: inline-block;
	height: 2px;
	left: .8rem;
	bottom: .825rem;
	position: absolute;
	-webkit-transition: all 1s cubic-bezier(.17, 1.22, .73, -.43);
	transition: all 1s cubic-bezier(.17, 1.22, .73, -.43);
	width: 75%;
	z-index: 10;
}

.login-links-container,
.phone-container {
	padding: 0 .5rem;
}

.login-links-container a,
.phone-container a {
	letter-spacing: -1px;
	line-height: 3.1;
	position: relative;
}

.login-links-container a::before,
.phone-container a::before {
	background: #fff;
}

.login-links-container a::after,
.phone-container a::after {
	background: #fff;
}

.phone-container {
	border-right: 2px solid #bdbfc1;
}

.phone-container img {
	margin-right: .225rem;
}

.btn-search {
	background-color: #596268;
	border-color: transparent;
	-webkit-transition: all .5s;
	transition: all .5s;
}

.btn-search:hover {
	background-color: #212529;
}

.feedback-section-wrapper {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.logo-container {
	padding: 1rem .5rem;
	width: 100%;
	background-color: #000;
}

.nav-wrapper {
	position: absolute;
	top: 2rem;
}

.feedback-wrapper {
	right: 0;
	top: 3.5rem;
}

.feedback-nav {
	margin-bottom: 0;
	margin-right: .75rem;
}

.feedback-list {
	margin-bottom: 0;
}

.feedback-list li {
	border: 1px solid transparent;
}

.feedback-list li:last-child {
	margin-right: 0;
}

.feedback-list li:nth-child(2) a {
	padding-right: .6rem;
}

.feedback-list li a {
	width: 100%;
	font: 600 .875rem "Source Sans Pro", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	padding: .6375rem .7375rem .6375rem .3875rem;
}

.feedback-list img {
	margin-right: .4rem;
}

.feedback-list span {
	vertical-align: middle;
	color: #fff;
	letter-spacing: .7px;
}

.share-link {
	border-radius: 25%;
	padding: 0 .25rem;
	background-color: #000;
	left: 0;
	position: relative;
	-webkit-transition: all 1s;
	transition: all 1s;
}

.share-link:hover {
	-webkit-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}

.navigation-wrapper {
	border-top: .0625rem solid #dedfe0;
	border-bottom: .0625rem solid #dedfe0;
}

.main-navigation-wrapper {
	top: 2.5rem;
	left: 1rem;
}

.main-navigation-wrapper li a {
	position: relative;
	overflow: hidden;
}

.main-navigation-wrapper li a::after {
	content: attr(data-text);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 1;
	-webkit-transform: translate(0, 30%);
	-ms-transform: translate(0, 30%);
	transform: translate(0, 30%);
	-webkit-transition: all .3s;
	transition: all .3s;
	z-index: -1;
}

.main-navigation-wrapper li a:hover {
	background-color: rgba(21, 106, 163, .4);
	cursor: pointer;
}

.main-navigation-wrapper li a:hover:after {
	opacity: 1;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	z-index: 1;
}

.navigation-inner {
	margin-top: -.0625rem;
	margin-bottom: -.0625rem;
}

.navigation-items-list li {
	border: .0625rem solid #dedfe0;
	text-align: center;
	width: 70vw;
}

.navigation-items-list li:first-child {
	border-left: .125rem solid #dedfe0;
}

.navigation-items-list li:last-child {
	border-right: .125rem solid #dedfe0;
}

.navigation-items-list li a {
	color: #343433;
	letter-spacing: -.01rem;
	line-height: 3.1;
}

.products-section {
	padding: 1.5rem 1rem;
	background-color: #e5e7e7;
}

.breadcrumb {
	color: #000;
}

.breadcrumb li {
	font: 400 .813rem "Source Sans Pro", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
}

.breadcrumb li a {
	color: #000;
}

.product-presentation {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.accordion {
	width: 100%;
	margin-bottom: 1rem;
}

.icon-play-arrow {
	font-size: .7rem;
}

.card-header {
	padding: .8rem 1.3rem;
	margin-bottom: .1rem;
	text-transform: uppercase;
}

.card-header i {
	margin-right: 1.3rem;
}

.card-header a {
	letter-spacing: .5px;
}

.product-card {
	max-width: 54rem;
	background-color: #fff;
}

.product-card-body {
	padding: 1.25rem 1.25rem 10rem;
}

.product-card-body h3 {
	font: 300 1.25rem "Source Sans Pro", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	letter-spacing: -.6px;
	line-height: 1.2;
	color: #343433;
	margin-bottom: .9rem;
}

.product-card-body p {
	letter-spacing: -.25px;
	font: 300 1rem "Source Sans Pro", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	line-height: 1.3;
}

.product-card-header {
	padding: .75rem 2.5rem;
	font: 400 1rem "Source Sans Pro", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
}

.product-card-header i {
	font-size: .8rem;
	margin-right: .3rem;
	position: relative;
	left: 0;
	-webkit-transition: all .5s;
	transition: all .5s;
}

.product-card-header a {
	text-transform: none;
}

.product-card-header a:hover i {
	left: -1.5rem;
}

.product-carousel {
	margin-bottom: .5rem;
	overflow: hidden;
}

.product-slide {
	width: 100%;
}

.product-slide img {
	width: 100%;
}

.slider-wrapper {
	position: relative;
	width: 100%;
	max-width: 25.75rem;
	margin: 0 auto;
}

.slider-nav {
	margin: 0 -.25%;
}

.nav-slide {
	width: 23%;
	margin: .25%;
}

.nav-slide img {
	width: 100%;
}

.production-logo-wrapper {
	border: 1px solid #e5e7e7;
	max-width: 6rem;
	margin-bottom: 1.6rem;
}

.product-description {
	padding-top: 1.9rem;
	-ms-flex-preferred-size: 12rem;
	flex-basis: 12rem;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.links-container {
	padding-top: 1.1rem;
	margin-bottom: 1.6rem;
}

.links-container a {
	color: #343433;
	position: relative;
	margin-right: 1rem;
}

.links-container a::before {
	background: #343433;
}

.links-container a::after {
	background: #343433;
}

.links-container a img {
	margin-right: .5rem;
}

.booking-button {
	margin: 0 .5rem .5rem 0;
	font: 400 1.25rem "Source Sans Pro", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
}

.booking-button:last-child {
	color: #156aa3;
}

.booking-button:last-child:hover {
	color: #fff;
}

.description-section {
	background-color: #313d44;
	padding: 1rem;
}

.information-container {
	padding: 2.5rem .5rem 2.5rem .5rem;
	width: 100%;
	background-color: #fff;
	font: 300 1.25rem "Source Sans Pro", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
}

.information-container h3 {
	font: 600 1.25rem "Source Sans Pro", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	letter-spacing: .3px;
	margin-bottom: 1.6rem;
}

.information-container ul {
	letter-spacing: -.2px;
}

.information-container ul li {
	line-height: 1.3;
}

.information-container ul li:before {
	content: "\25A0";
	color: #155375;
	margin-right: .2rem;
}

.tab-header-wrapper {
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
}

.tab-header-wrapper a {
	width: 100%;
}

.tab-header-wrapper a:hover {
	text-shadow: 0 0 .375rem white;
	-webkit-transition: all .5s ease 0s;
	transition: all .5s ease 0s;
}

.tab-header {
	font: 400 1.25rem "Source Sans Pro", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	background-color: #155375;
	line-height: 3;
}

.related-machines-section {
	padding: 2rem 0 2rem;
}

.related-machines-section h2 {
	letter-spacing: -.5px;
	width: 100%;
	font: 300 1.875rem "Source Sans Pro", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	margin: 0 0 1rem 0;
}

.machines-gallery {
	margin: 0 auto;
	padding: 2.5rem;
}

.machines-gallery .slick-list {
	margin-right: -4px;
	overflow: hidden;
}

.slide {
	border: none;
	overflow: hidden;
	padding: 0 .5rem .5rem;
}

.slide a {
	color: #000;
	white-space: normal;
}

.gallery-img-wrapper {
	margin-bottom: 1rem;
	overflow: hidden;
}

.gallery-img-wrapper img {
	margin: 0 auto;
	width: 100%;
}

.slick-arrow {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	z-index: 100;
	opacity: .5;
	background-color: #90c93e;
	border-radius: 50%;
	width: 30px;
	height: 30px;
}

.slick-arrow:hover {
	opacity: 1;
	-webkit-transition: .5s;
	transition: .5s;
}

.slick-next {
	right: -1%;
	color: #fff;
}

.slick-next:before {
	font-family: "icomoon";
	vertical-align: middle;
	content: "\e906";
	color: #fff;
	font-size: 1rem;
}

.slick-prev {
	left: -1%;
	color: #fff;
}

.slick-prev:before {
	font-family: "icomoon";
	vertical-align: middle;
	content: "\e905";
	color: #fff;
	font-size: 1rem;
}

.slogan-insert {
	text-align: center;
	background: no-repeat;
	background-size: cover;
	padding: 2.2vw;
}

.footer {
	background-color: #313d44;
	padding: 4.375rem 0 4rem;
	color: #fff;
}

.footer ul {
	margin-bottom: 0;
}

.company-info-wrapper {
	width: 100%;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.company-info-wrapper ul {
	font: 400 .938rem "Source Sans Pro", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	letter-spacing: -.009rem;
}

.company-info-wrapper li {
	font-size: .938rem;
	letter-spacing: -.009rem;
}

.company-info-wrapper li a {
	-webkit-transition: all 1s;
	transition: all 1s;
}

.company-info-wrapper li a:hover {
	color: #156aa3;
}

.footer-logo-container {
	padding: .69rem 1.8125rem;
	background-color: #e5e7e7;
}

.footer-nav-list {
	width: 100%;
	font: 400 1.125rem "Source Sans Pro", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
}

.footer-nav-list li {
	display: inline-block;
	margin-right: 1rem;
	line-height: 3;
}

.footer-nav-list li:last-child {
	margin-right: 0;
}

.footer-nav-list li a {
	position: relative;
}

.footer-nav-list li a::before {
	background: #fff;
}

.footer-nav-list li a::after {
	background: #fff;
}

.contact-btn {
	margin: 0 auto;
}

.chat-button {
	font: 400 1.25rem "Source Sans Pro", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	letter-spacing: -.1px;
	border-radius: 5px 5px 0 0;
	position: absolute;
	padding: 0 2.95rem;
	line-height: 2;
	bottom: -4rem;
	right: .9375rem;
}

@media (min-width: 350px) {
	.product-card-body {
		padding: 1.25rem 1.25rem 4.5rem;
	}
}

@media (min-width: 460px) {
	.product-card-body {
		padding: 1.25rem 1.25rem 2rem 2.25rem;
	}
}

@media (min-width: 470px) {
	.company-info-wrapper {
		padding-right: 1rem;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
}

@media (min-width: 576px) {
	.search-wrapper {
		width: 35vw;
		max-width: 18.8rem;
	}

	.underline {
		width: 60%;
	}

	.login-links-container,
	.phone-container {
		padding: 0 1.2rem;
	}

	.feedback-section-wrapper {
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
	}

	.logo-container {
		padding: .95rem 4.5rem;
		max-width: 25rem;
	}

	.feedback-nav {
		margin-bottom: .75rem;
	}

	.share-link {
		left: auto;
		position: absolute;
		right: 2.5rem;
		top: .4rem;
	}

	.navigation-items-list li {
		width: 20rem;
	}

	.product-card-body h3 {
		font-size: 1.875rem;
	}

	.slider-wrapper {
		margin: 0 1vw 0 0;
	}

	.tab-header-wrapper {
		-ms-flex-preferred-size: 24.4%;
		flex-basis: 24.4%;
		padding-right: .2%;
	}

	.machines-gallery {
		padding: 3.75rem;
	}

	.slick-arrow {
		width: 50px;
		height: 50px;
	}

	.company-info-wrapper {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}

	.company-info-wrapper ul {
		margin-left: 1.3125rem;
	}
}

@media (min-width: 768px) {
	.underline {
		width: 75%;
	}

	.navigation-items-list {
		display: block;
	}

	.product-carousel {
		height: 18rem;
	}

	.slider-wrapper {
		margin: 0 auto;
	}

	.links-container a {
		margin-right: 7.5rem;
	}

	.links-container a:first-child {
		margin-right: 3.7rem;
	}

	.booking-button {
		padding: .9rem 2.4rem;
	}

	.booking-button:last-child {
		padding: 1rem 3rem;
	}

	.description-section {
		padding: 4.7rem  4.5rem  4.3rem;
	}

	.information-container {
		padding: 2.7rem 3rem 7.5rem 3.25rem;
	}

	.tab-header {
		font: 400 1.25rem "Source Sans Pro", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
		line-height: 3;
	}

	.related-machines-section {
		padding: 4.1rem 0 7.3rem;
	}

	.gallery-img-wrapper {
		margin: 0 auto 2.5rem;
		height: 9rem;
	}

	.company-info-wrapper {
		width: 60%;
	}

	.footer-nav-list {
		width: 40%;
	}

	.footer-nav-list li {
		line-height: 2;
	}
}

@media (min-width: 830px) {
	.product-presentation {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}

	.accordion {
		margin-bottom: 0;
		margin-right: 1rem;
		-ms-flex-preferred-size: 19rem;
		flex-basis: 19rem;
	}
}

@media (min-width: 992px) {
	.nav-wrapper {
		position: relative;
		top: 0;
	}

	.feedback-wrapper {
		top: 0;
		left: 0;
	}

	.feedback-list li {
		border: none;
		margin-right: .3rem;
	}

	.main-navigation-wrapper {
		top: 0;
		left: 0;
	}

	.navigation-items-list li {
		display: table-cell;
	}

	.slider-wrapper {
		margin: 0 1vw 0 0;
	}

	.gallery-img-wrapper img {
		height: 100%;
		width: auto;
	}

	.company-info-wrapper {
		width: auto;
	}

	.footer-nav-list {
		width: auto;
	}

	.contact-btn {
		margin: 0 1rem 0 0;
	}
}

@media (min-width: 1200px) {
	.share-link {
		top: .1rem;
	}

	.slide {
		padding: 0 1rem 2rem;
		border-right: 1px solid #8f9aa3;
	}

	.gallery-img-wrapper {
		margin: 0 auto 4.5rem;
		width: auto;
		height: 12.5625rem;
	}

	.contact-btn {
		margin-right: 4.9rem;
	}

	.chat-button {
		right: 5.7rem;
	}
}

@media (min-width: 1230px) {
	.products-section {
		padding: 2.4rem 0 4.7rem;
	}
}

@media (min-width: 1300px) {
	.feedback-section-wrapper {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.feedback-nav {
		margin-bottom: 0;
		margin-right: 0;
	}

	.share-link {
		right: -2.5rem;
		top: auto;
	}
}

@media (min-width: 1320px) {
	.related-machines-section h2 {
		margin: 0 0 1rem -1rem;
	}

	.machines-gallery {
		padding: 0;
	}

	.slick-next {
		right: -5%;
	}

	.slick-prev {
		left: -5%;
	}
}

